Jump to content

Welcome to Netduma Forum
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!

Gamingcavalier

Gamingcavalier

Member Since 28 Nov 2015
Offline Last Active 21 hours ago
-----

In Topic: Krack WiFi Vulnerability Upgrade (1.03.6i)

19 October 2017 - 08:59 AM

Are you on 1.03.6g currently? If so factory reset and try the upgrade again please.

Tried a reboot first, did the trick.  Thanks for the quick update.


In Topic: Krack WiFi Vulnerability Upgrade (1.03.6i)

18 October 2017 - 02:48 PM

Are you on 1.03.6g currently? If so factory reset and try the upgrade again please.

 

Yes I'm on 1.03.6g, unfortunately can't do it right away but will try a bit later and let you know if it worked.

 

Thanks


In Topic: Krack WiFi Vulnerability Upgrade (1.03.6i)

18 October 2017 - 10:19 AM

Hi,

 

Tried the update but got an error saying: Upgrade failed: with exitcode 2

Upgrade failed: with exitcode 2

 

Thanks


In Topic: Sudden VPN problem

02 August 2017 - 04:11 PM

Hi, it's 'Linux, router etc.'

In Topic: Sudden VPN problem

02 August 2017 - 11:34 AM

Thanks, I tried that but it still fails to initiate and the UI becomes very slow within VPN option. Not really sure what to try now.

Do you think it might be retaining the old settings, requiring a factory reset?

Well I tried resetting, no success. I am at a loss lol